@charset "utf-8";

/* 새글 스킨 (latest) */
.main_gallerybox {position:relative;background:url('./img/bg.png') center center / cover no-repeat;padding:20px 40px;border-radius:10px;overflow:hidden;min-height:194px;}
.main_gallerybox .title {position:absolute;bottom:50%;left:60%;transform:translate(50%,-10%);display:inline-block;line-height:1.4;font-size:16px;}
.main_gallerybox .title a {color:#fff;display:inline-block;position:relative;text-shadow:3px 5px 10px rgba(0,0,0,.1);}

.main_gallerybox ul {font-size:0;}
.main_gallerybox li {display:inline-block;vertical-align:middle;width:33.3%;}
.main_gallerybox li:nth-child(2) {margin-right:33.3%;}
.main_gallerybox li a {display:block;width:auto;margin:5px;border:5px solid #fff;box-shadow:5px 5px 10px rgba(0,0,0,.1);}
.main_gallerybox li img,
.main_gallerybox li video{width:100%;height:auto}

.main_gallerybox .empty_li {line-height:102px ;color:#fff;text-align:center;padding:0}
.main_gallerybox .empty_li:before {background:none;padding:0}


@media all and (max-width:768px){

	.main_gallerybox .title {font-size:4vw;left:62%;}
	.main_gallerybox .title a {}
}

@media all and (max-width:480px){

	.main_gallerybox {min-height:auto;}

{